<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>208 a.C.</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="208_a.C."/>
<meta name="wx_page_id" content="94399"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="208 a.C." id="wxsec1"><h1 class="pagetitle" id="wx1">208 a.C.</h1>

<wx:template id="wx_t1" pagename="Template:Anno" page_id="65784"/>
<table align="center" border="0" cellpadding="2" cellspacing="2" style="margin-bottom: 0.5em; border: 1px solid gray; background-color: #f7f8ff" width="100%" id="wx2">
<tr id="wx3">
<td align="left" id="wx4">
<p id="wx5">     </p>
</td>
<td align="center" id="wx6"><a href="/wit/IV_secolo_a.C." title="IV secolo a.C." wx:linktype="known" wx:pagename="IV_secolo_a.C." wx:page_id="12642" id="wx7">IV secolo a.C.</a>
<p id="wx8">- <b id="wx9"><a href="/wit/III_secolo_a.C." title="III secolo a.C." wx:linktype="known" wx:pagename="III_secolo_a.C." wx:page_id="11584" id="wx10">III secolo a.C.</a></b> - <a href="/wit/II_secolo_a.C." title="II secolo a.C." wx:linktype="known" wx:pagename="II_secolo_a.C." wx:page_id="11582" id="wx11">II secolo a.C.</a></p>
</td>
<td align="right" id="wx12">
<div style="float:left; margin-left:0.4em; margin-top:0.4em;" id="wx13">
<p id="wx14">&lt;imagemap&gt;Immagine:Segui progetto.png|30px</p>

<p id="wx15">default <a href="/wit/Progetto:Cronologia/Anno" class="new" title="Progetto:Cronologia/Anno" wx:linktype="unknown" wx:pagename="Progetto:Cronologia/Anno" id="wx16">Progetto:Cronologia/Anno</a></p>

<p id="wx17">desc none&lt;/imagemap&gt;</p>
</div>
</td>
</tr>

<tr id="wx18">
<td align="left" id="wx19">
<p id="wx20">     </p>
</td>
<td align="center" id="wx21"><a href="/wit/Anni_220_a.C." title="Anni 220 a.C." wx:linktype="known" wx:pagename="Anni_220_a.C." wx:page_id="43018" id="wx22">anni 220 a.C.</a>
<p id="wx23">- <a href="/wit/Anni_210_a.C." title="Anni 210 a.C." wx:linktype="known" wx:pagename="Anni_210_a.C." wx:page_id="42574" id="wx24">anni 210 a.C.</a> - <b id="wx25"><a href="/wit/Anni_200_a.C." title="Anni 200 a.C." wx:linktype="known" wx:pagename="Anni_200_a.C." wx:page_id="76602" id="wx26">anni 200 a.C.</a></b> - <a href="/wit/Anni_190_a.C." title="Anni 190 a.C." wx:linktype="known" wx:pagename="Anni_190_a.C." wx:page_id="76601" id="wx27">anni 190 a.C.</a> - <a href="/wit/Anni_180_a.C." title="Anni 180 a.C." wx:linktype="known" wx:pagename="Anni_180_a.C." wx:page_id="76600" id="wx28">anni 180 a.C.</a></p>
</td>
</tr>

<tr id="wx29">
<td align="left" id="wx30">
<p id="wx31">     </p>
</td>
<td align="center" id="wx32"><a href="/wit/212_a.C." title="212 a.C." wx:linktype="known" wx:pagename="212_a.C." wx:page_id="1447783" id="wx33">212 a.C.</a>
<p id="wx34">- <a href="/wit/211_a.C." title="211 a.C." wx:linktype="known" wx:pagename="211_a.C." wx:page_id="97812" id="wx35">211 a.C.</a> - <a href="/wit/210_a.C." title="210 a.C." wx:linktype="known" wx:pagename="210_a.C." wx:page_id="87355" id="wx36">210 a.C.</a> - <a href="/wit/209_a.C." title="209 a.C." wx:linktype="known" wx:pagename="209_a.C." wx:page_id="94563" id="wx37">209 a.C.</a> - <a href="/wit/208_a.C." title="208 a.C." wx:linktype="self" wx:pagename="208_a.C." wx:page_id="94399" id="wx38">208 a.C.</a> - <a href="/wit/207_a.C." title="207 a.C." wx:linktype="known" wx:pagename="207_a.C." wx:page_id="94395" id="wx39">207 a.C.</a> - <a href="/wit/206_a.C." title="206 a.C." wx:linktype="known" wx:pagename="206_a.C." wx:page_id="93985" id="wx40">206 a.C.</a> - <a href="/wit/205_a.C." title="205 a.C." wx:linktype="known" wx:pagename="205_a.C." wx:page_id="93981" id="wx41">205 a.C.</a> - <a href="/wit/204_a.C." title="204 a.C." wx:linktype="known" wx:pagename="204_a.C." wx:page_id="93707" id="wx42">204 a.C.</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Da_fare/avviso" page_id="81444"/>
<div class="noprint rad itwiki_template_toc" style="width:22em; float:right; text-align:left; margin-bottom:1em; margin-left:2em; padding:0 1em; font-size:smaller" id="wx43">
<div class="wx_image" wx:align="right" id="wx44"><a href="/wit/Immagine:Nuvola_apps_kate.png" title="Da fare" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_kate.png" id="wx45"><img src="/wit/Immagine:Nuvola_apps_kate.png" alt="Da fare" width="35" id="wx46"/></a></div>

<p id="wx47">La <a href="/wit/Discussione:208_a.C." class="new" title="Discussione:208 a.C." wx:linktype="unknown" wx:pagename="Discussione:208_a.C." id="wx48">pagina di discussione</a> contiene dei suggerimenti per migliorare la voce: <b id="wx49">208 a.C.</b></p>
</div>

<wx:templateend start="wx_t2"/>
<a id="Eventi" name="Eventi"/>
<wx:section level="2" title="Eventi" id="wxsec2"><h2 id="wx50">Eventi</h2>

<ul id="wx51">
<li id="wx52"><a href="/wit/Seconda_guerra_punica" title="Seconda guerra punica" wx:linktype="known" wx:pagename="Seconda_guerra_punica" wx:page_id="56604" id="wx53">Seconda guerra punica</a>
<p id="wx54">: <a href="/wit/Publio_Cornelio_Scipione" title="Publio Cornelio Scipione" wx:linktype="known" wx:pagename="Publio_Cornelio_Scipione" wx:page_id="88201" id="wx55">Publio Cornelio Scipione</a> l'<i id="wx56">africano</i> sconfigge il fratello di <a href="/wit/Annibale" title="Annibale" wx:linktype="known" wx:pagename="Annibale" wx:page_id="70079" id="wx57">Annibale</a>, <a href="/wit/Asdrubale_Barca" title="Asdrubale Barca" wx:linktype="known" wx:pagename="Asdrubale_Barca" wx:page_id="402398" id="wx58">Asdrubale Barca</a> nella <a href="/wit/Battaglia_di_Baecula" title="Battaglia di Baecula" wx:linktype="known" wx:pagename="Battaglia_di_Baecula" wx:page_id="265593" id="wx59">battaglia di Baecula</a>, in <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx60">Spagna</a>. In seguito alla sconfitta, Asdrubale attraversa i <a href="/wit/Pirenei" title="Pirenei" wx:linktype="known" wx:pagename="Pirenei" wx:page_id="3570" id="wx61">Pirenei</a> con le sue truppe e con l'intento di unirsi al fratello Annibale in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx62">Italia</a>.</p>
</li>

<li id="wx63">
<p id="wx64">Il generale <a href="/wit/Cina" title="Cina" wx:linktype="known" wx:pagename="Cina" wx:page_id="1563766" id="wx65">cinese</a> <a href="/wit/Zhang_Han" class="new" title="Zhang Han" wx:linktype="unknown" wx:pagename="Zhang_Han" id="wx66">Zhang Han</a> pacifica una ribellione popolare guidata da <a href="/wit/Chen_Sheng" class="new" title="Chen Sheng" wx:linktype="unknown" wx:pagename="Chen_Sheng" id="wx67">Chen Sheng</a> e <a href="/wit/Wu_Guang" class="new" title="Wu Guang" wx:linktype="unknown" wx:pagename="Wu_Guang" id="wx68">Wu Guang</a>, quindi inizia l'assedio della città di <a href="/wit/Julu" class="new" title="Julu" wx:linktype="unknown" wx:pagename="Julu" id="wx69">Julu</a>.</p>
</li>
</ul>

<a id="Nati" name="Nati"/>
</wx:section><wx:section level="2" title="Nati" id="wxsec3"><h2 id="wx70">Nati</h2>

<a id="Morti" name="Morti"/>
</wx:section><wx:section level="2" title="Morti" id="wxsec4"><h2 id="wx71"><a href="/wit/Morti_nel_208_a.C." title="Morti nel 208 a.C." wx:linktype="known" wx:pagename="Morti_nel_208_a.C." wx:page_id="1401771" id="wx72">Morti</a></h2>

<wx:template id="wx_t3" pagename="Morti_nel_208_a.C." page_id="1401771"/>
<ul id="wx73">
<li id="wx74"><a href="/wit/Crisippo_di_Soli" title="Crisippo di Soli" wx:linktype="known" wx:pagename="Crisippo_di_Soli" wx:page_id="131019" id="wx75">Crisippo di Soli</a>
<p id="wx76">, filosofo greco (n. <a href="/wit/281_a.C." title="281 a.C." wx:linktype="known" wx:pagename="281_a.C." wx:page_id="87307" id="wx77">281 a.C.</a>)</p>
</li>
</ul>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=208_a.C." title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx78">Categoria</a>: <span dir="ltr" id="wx79"><a href="/wit/Categoria:Anni_del_III_secolo_a.C." title="Categoria:Anni del III secolo a.C." wx:linktype="known" wx:pagename="Categoria:Anni_del_III_secolo_a.C." wx:page_id="336213" id="wx80">Anni del III secolo a.C.</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ast.wikipedia.org/wiki/208_edC" class="external" wx:linktype="interwiki" wx:pagename="ast:208_edC" id="wx81">Asturianu</a> | <a href="http://be.wikipedia.org/wiki/208_%D0%B4%D0%B0_%D0%BD.%D1%8D." class="external" wx:linktype="interwiki" wx:pagename="be:208_да_н.э." id="wx82">Беларуская</a> | <a href="http://bs.wikipedia.org/wiki/208_p.n.e." class="external" wx:linktype="interwiki" wx:pagename="bs:208_p.n.e." id="wx83">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/208_aC" class="external" wx:linktype="interwiki" wx:pagename="ca:208_aC" id="wx84">Català</a> | <a href="http://cs.wikipedia.org/wiki/208_p%C5%99._n._l." class="external" wx:linktype="interwiki" wx:pagename="cs:208_př._n._l." id="wx85">Česky</a> | <a href="http://cy.wikipedia.org/wiki/208_CC" class="external" wx:linktype="interwiki" wx:pagename="cy:208_CC" id="wx86">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/208_f.Kr." class="external" wx:linktype="interwiki" wx:pagename="da:208_f.Kr." id="wx87">Dansk</a> | <a href="http://de.wikipedia.org/wiki/208_v._Chr." class="external" wx:linktype="interwiki" wx:pagename="de:208_v._Chr." id="wx88">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/208_%CF%80.%CE%A7." class="external" wx:linktype="interwiki" wx:pagename="el:208_π.Χ." id="wx89">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/208_BC" class="external" wx:linktype="interwiki" wx:pagename="en:208_BC" id="wx90">English</a> | <a href="http://eo.wikipedia.org/wiki/-208" class="external" wx:linktype="interwiki" wx:pagename="eo:-208" id="wx91">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/208_a._C." class="external" wx:linktype="interwiki" wx:pagename="es:208_a._C." id="wx92">Español</a> | <a href="http://eu.wikipedia.org/wiki/K._a._208" class="external" wx:linktype="interwiki" wx:pagename="eu:K._a._208" id="wx93">Euskara</a> | <a href="http://fi.wikipedia.org/wiki/208_eaa." class="external" wx:linktype="interwiki" wx:pagename="fi:208_eaa." id="wx94">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/-208" class="external" wx:linktype="interwiki" wx:pagename="fr:-208" id="wx95">Français</a> | <a href="http://gl.wikipedia.org/wiki/-208" class="external" wx:linktype="interwiki" wx:pagename="gl:-208" id="wx96">Galego</a> | <a href="http://hr.wikipedia.org/wiki/208._p._n._e." class="external" wx:linktype="interwiki" wx:pagename="hr:208._p._n._e." id="wx97">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/I._e._208" class="external" wx:linktype="interwiki" wx:pagename="hu:I._e._208" id="wx98">Magyar</a> | <a href="http://id.wikipedia.org/wiki/208_SM" class="external" wx:linktype="interwiki" wx:pagename="id:208_SM" id="wx99">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/208_aK" class="external" wx:linktype="interwiki" wx:pagename="io:208_aK" id="wx100">Ido</a> | <a href="http://ja.wikipedia.org/wiki/%E7%B4%80%E5%85%83%E5%89%8D208%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="ja:紀元前208年" id="wx101">日本語</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%AB%E1%83%95._%E1%83%AC._208" class="external" wx:linktype="interwiki" wx:pagename="ka:ძვ._წ._208" id="wx102">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/%EA%B8%B0%EC%9B%90%EC%A0%84_208%EB%85%84" class="external" wx:linktype="interwiki" wx:pagename="ko:기원전_208년" id="wx103">한국어</a> | <a href="http://la.wikipedia.org/wiki/208_a.C.n." class="external" wx:linktype="interwiki" wx:pagename="la:208_a.C.n." id="wx104">Latina</a> | <a href="http://lb.wikipedia.org/wiki/-208" class="external" wx:linktype="interwiki" wx:pagename="lb:-208" id="wx105">Lëtzebuergesch</a> | <a href="http://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8.%E0%A4%AA%E0%A5%82._%E0%A5%A8%E0%A5%A6%E0%A5%AE" class="external" wx:linktype="interwiki" wx:pagename="mr:इ.स.पू._२०८" id="wx106">मराठी</a> | <a href="http://ms.wikipedia.org/wiki/208_SM" class="external" wx:linktype="interwiki" wx:pagename="ms:208_SM" id="wx107">Bahasa Melayu</a> | <a href="http://nap.wikipedia.org/wiki/208_AC" class="external" wx:linktype="interwiki" wx:pagename="nap:208_AC" id="wx108">Nnapulitano</a> | <a href="http://new.wikipedia.org/wiki/%E0%A4%87%E0%A5%B0_%E0%A4%AA%E0%A5%82%E0%A5%B0_%E0%A5%A8%E0%A5%A6%E0%A5%AE" class="external" wx:linktype="interwiki" wx:pagename="new:इ॰_पू॰_२०८" id="wx109">नेपाल भाषा</a> | <a href="http://nl.wikipedia.org/wiki/208_v.Chr." class="external" wx:linktype="interwiki" wx:pagename="nl:208_v.Chr." id="wx110">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/-208" class="external" wx:linktype="interwiki" wx:pagename="nn:-208" id="wx111">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/208_f.Kr." class="external" wx:linktype="interwiki" wx:pagename="no:208_f.Kr." id="wx112">Norsk (bokmål)</a> | <a href="http://oc.wikipedia.org/wiki/-208" class="external" wx:linktype="interwiki" wx:pagename="oc:-208" id="wx113">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/208_p.n.e." class="external" wx:linktype="interwiki" wx:pagename="pl:208_p.n.e." id="wx114">Polski</a> | <a href="http://pt.wikipedia.org/wiki/208_a.C." class="external" wx:linktype="interwiki" wx:pagename="pt:208_a.C." id="wx115">Português</a> | <a href="http://ro.wikipedia.org/wiki/208_%C3%AE.Hr." class="external" wx:linktype="interwiki" wx:pagename="ro:208_î.Hr." id="wx116">Română</a> | <a href="http://ru.wikipedia.org/wiki/208_%D0%B3%D0%BE%D0%B4_%D0%B4%D0%BE_%D0%BD._%D1%8D." class="external" wx:linktype="interwiki" wx:pagename="ru:208_год_до_н._э." id="wx117">Русский</a> | <a href="http://sk.wikipedia.org/wiki/208_pred_Kr." class="external" wx:linktype="interwiki" wx:pagename="sk:208_pred_Kr." id="wx118">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/208_pr._n._%C5%A1t." class="external" wx:linktype="interwiki" wx:pagename="sl:208_pr._n._št." id="wx119">Slovenščina</a> | <a href="http://sq.wikipedia.org/wiki/208_p.e.s." class="external" wx:linktype="interwiki" wx:pagename="sq:208_p.e.s." id="wx120">Shqip</a> | <a href="http://sr.wikipedia.org/wiki/208._%D0%BF._%D0%BD._%D0%B5." class="external" wx:linktype="interwiki" wx:pagename="sr:208._п._н._е." id="wx121">Српски / Srpski</a> | <a href="http://su.wikipedia.org/wiki/208_SM" class="external" wx:linktype="interwiki" wx:pagename="su:208_SM" id="wx122">Basa Sunda</a> | <a href="http://sv.wikipedia.org/wiki/208_f.Kr." class="external" wx:linktype="interwiki" wx:pagename="sv:208_f.Kr." id="wx123">Svenska</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%9E.%E0%B8%A8._336" class="external" wx:linktype="interwiki" wx:pagename="th:พ.ศ._336" id="wx124">ไทย</a> | <a href="http://uk.wikipedia.org/wiki/208_%D0%B4%D0%BE_%D0%BD.%D0%B5." class="external" wx:linktype="interwiki" wx:pagename="uk:208_до_н.е." id="wx125">Українська</a> | <a href="http://uz.wikipedia.org/wiki/Mil._av._208" class="external" wx:linktype="interwiki" wx:pagename="uz:Mil._av._208" id="wx126">O'zbek</a> | <a href="http://vec.wikipedia.org/wiki/208_a.C." class="external" wx:linktype="interwiki" wx:pagename="vec:208_a.C." id="wx127">Vèneto</a> | <a href="http://zh.wikipedia.org/wiki/%E5%89%8D208%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="zh:前208年" id="wx128">中文</a> | <a href="http://zh-classical.wikipedia.org/wiki/%E5%89%8D%E4%BA%8C%E3%80%87%E5%85%AB%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="zh-classical:前二〇八年" id="wx129">古文 / 文言文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx130">IV secolo a.C.</p>
</wx:argument><wx:argument name="2">
<p id="wx131">III secolo a.C.</p>
</wx:argument><wx:argument name="3">
<p id="wx132">II secolo a.C.</p>
</wx:argument><wx:argument name="4">
<p id="wx133">220 a.C.</p>
</wx:argument><wx:argument name="5">
<p id="wx134">210 a.C.</p>
</wx:argument><wx:argument name="6">
<p id="wx135">200 a.C.</p>
</wx:argument><wx:argument name="7">
<p id="wx136">190 a.C.</p>
</wx:argument><wx:argument name="8">
<p id="wx137">180 a.C.</p>
</wx:argument><wx:argument name="9">
<p id="wx138">212 a.C.</p>
</wx:argument><wx:argument name="10">
<p id="wx139">211 a.C.</p>
</wx:argument><wx:argument name="11">
<p id="wx140">210 a.C.</p>
</wx:argument><wx:argument name="12">
<p id="wx141">209 a.C.</p>
</wx:argument><wx:argument name="13">
<p id="wx142">208 a.C.</p>
</wx:argument><wx:argument name="14">
<p id="wx143">207 a.C.</p>
</wx:argument><wx:argument name="15">
<p id="wx144">206 a.C.</p>
</wx:argument><wx:argument name="16">
<p id="wx145">205 a.C.</p>
</wx:argument><wx:argument name="17">
<p id="wx146">204 a.C.</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
